
#checklist-popup #email-send	{display:none;padding:0 !important;float:left;}
#checklist-popup #email-confirmed 	{padding:8px 0 0 0 !important;float:left;}
#checklist-popup #email-address {padding:7px;width:200px;margin-right:10px;color:#495A6A}

#loading{
position: relative;
top: 200px;
z-index:1000;
}
#loading img {
position:absolute;
left: 50%;
top: 50%;
margin-left: -32px; /* -1 * image width / 2 */
margin-top: -32px;  /* -1 * image height / 2 */
display: block; 
}
